Subject: [Mgs] MGB wiring harness

From: "PaulHunt73" <[email-masked]>
Date: Sat, 11 May 2013 11:35:51 +0100

A pal has a harness for a 1969 but it seems to be for the ultra-rare 'Cyclops'
model!

The harness stops by the right-hand headlight, where there are six wires for
the lights plus two wires in a tail for the horns, there is nothing going
across the front of the car to the left-hand headlight.  He does have a
two-wire sub-harness which looks like it is for the second horn, which was
optional until 1970 so I can understand a sub-harness for that, but should
there be a sub-harness for the left-hand lighting as well?  That seems to make
no sense.

PaulH.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]